
# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# Translations
*.mo

# Mr Developer
.mr.developer.cfg
.project
.pydevproject
.settings
.DS_Store
.idea

# Django stuff:
*.log

# Sphinx documentation
docs/_build/
